﻿<AML>
 <Item type="Action" id="4338551D0E2D47CEB19F5FBCE4C5A322" action="add">
  <item_query>&lt;Item type="{@type}" id="{@id}" levels= "1" action="get" /&gt;</item_query>
  <label xml:lang="en">RECEIVE PAYMENT</label>
  <location>client</location>
  <method keyed_name="pop_GetSelectedItem" type="Method">
   <Item type="Method" action="get" select="id">
    <name>pop_GetSelectedItem</name>
   </Item>
  </method>
  <on_complete keyed_name="acc_add_to_AR_create_new" type="Method">
   <Item type="Method" action="get" select="id">
    <name>acc_add_to_AR_create_new</name>
   </Item>
  </on_complete>
  <target>none</target>
  <type>item</type>
  <name>acc_ar_create_new</name>
 </Item>
</AML>